
/* Preferences */
"742.title" = "Preferenze";

/* Updates */
"746.label" = "Aggiornamenti";

/* Automatically check for updates */
"1036.title" = "Cerca automaticamente gli aggiornamenti.";

/* Show cutting edge versions */
"1038.title" = "Mostra le versioni beta";

/* Last check: */
"1040.title" = "Ultimo controllo:";

/* Check Now */
"1047.title" = "Controlla adesso";

/* User Settings */
"1057.label" = "Impostazioni utente";

/* Sample Strings */
"1193.label" = "Testi di esempio";

/* Open File */
"1211.title" = "Apri file";

/* Standard */
"1214.title" = "Standard";

/* The width of the font view in font units based on a UPM of 1000. (default: 5500) */
"1309.ibShadowedToolTip" = "La larghezza dell'area di disegno basata su 1000 Unità per Em (default: 5500 UPM)";

/* Text View Width */
"1310.title" = "Larghezza modalità testo";

/* The width of the font view in font units based on a UPM of 1000. (default: 5500) */
"1311.ibShadowedToolTip" = "La larghezza dell'area di disegno basata su 1000 Unità per Em (default: 5500 UPM)";

/* Handle size */
"1805.title" = "Dimensione delle maniglie";

/* small */
"1809.title" = "piccola";

/* normal */
"1810.title" = "normale";

/* big */
"1811.title" = "grande";

/* Background color */
"1VJ-6j-tug.title" = "Colore sfondo";

/* Alignment zone color */
"J23-db-cCl.title" = "Colore zone di allineamento";

/* Corner node color */
"Na2-tV-l8B.title" = "Colore nodi ad angolo";

/* Kerning indicator colors */
"TgC-HF-hqI.title" = "Kerning indicator colors";

/* Smooth node color */
"h5b-WK-zX0.title" = "Colore dei nodi morbidi";

/* Label */
"rHl-F3-sSb.title" = "Label";

/* Standard */
"sS0-xt-oSe.title" = "Standard";
